This project contains 1 outdated main dependency.

Crate wasm-bindgen-test

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 console_error_panic_hook^0.10.1.7up to date
 js-sys^0.3.500.3.61up to date
 scoped-tls^1.01.0.1up to date
 wasm-bindgen^0.2.730.2.84up to date
 wasm-bindgen-futures^0.4.230.4.34up to date
 wasm-bindgen-test-macro=0.3.230.3.34out of date